Closed Bug 955635 Opened 8 years ago Closed 8 years ago

Update the credits for Instantbird 1.5

Categories

(Instantbird :: Other, defect)

defect
Not set
trivial

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: clokep, Assigned: clokep)

Details

(Whiteboard: [1.5-blocking])

Attachments

(1 file, 2 obsolete files)

*** Original post on bio 2190 at 2013-09-30 23:30:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
Attached patch Update credits (obsolete) — Splinter Review
*** Original post on bio 2190 as attmnt 2914 at 2013-09-30 23:30:00 UTC ***

+++ This bug was initially created as a clone of Bug #955044 (bio 1614) +++

We need to add (see [1]):
Nihanth Subramanya (nhnt11)
Quentin Headen (qheaden)
Alexander L. Slovesnik (unghost)

CC'ing everyone to ensure the names are right. (Note that we won't be adding people's handles, just their names.) You can see this currently by going to Help > About > Credits.

[1] https://bugzilla.instantbird.org/buglist.cgi?resolution=FIXED&target_milestone=1.5
Attachment #8354684 - Flags: review?(florian)
*** Original post on bio 2190 at 2013-09-30 23:31:22 UTC ***

Assigning.
Assignee: nobody → clokep
Status: NEW → ASSIGNED
Whiteboard: [1.5-blocking]
*** Original post on bio 2190 as attmnt 2915 at 2013-09-30 23:35:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354685 - Flags: review?(florian)
Comment on attachment 8354684 [details] [diff] [review]
Update credits

*** Original change on bio 2190 attmnt 2914 at 2013-09-30 23:35:06 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354684 - Attachment is obsolete: true
Attachment #8354684 - Flags: review?(florian)
Attached patch PatchSplinter Review
*** Original post on bio 2190 as attmnt 2931 at 2013-10-08 21:58:00 UTC ***

Added myself ;)
Attachment #8354703 - Flags: review?(clokep)
Comment on attachment 8354685 [details] [diff] [review]
Update credits, no middle initial

*** Original change on bio 2190 attmnt 2915 at 2013-10-08 21:58:29 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354685 - Attachment is obsolete: true
Attachment #8354685 - Flags: review?(florian)
Comment on attachment 8354703 [details] [diff] [review]
Patch

*** Original change on bio 2190 attmnt 2931 at 2013-10-08 22:49:05 UTC ***

About time! :)
Attachment #8354703 - Flags: review?(clokep) → review+
Whiteboard: [1.5-blocking] → [1.5-blocking][checkin-needed]
*** Original post on bio 2190 at 2013-10-09 02:26:46 UTC ***

http://hg.instantbird.org/instantbird/rev/e9b42c71279a
Status: ASSIGNED → RESOLVED
Closed: 8 years ago
Resolution: --- → FIXED
Whiteboard: [1.5-blocking][checkin-needed] → [1.5-blocking]
Target Milestone: --- → 1.5
You need to log in before you can comment on or make changes to this bug.